> ## Documentation Index
> Fetch the complete documentation index at: https://magic-21.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Subscription Cancel

> Cancel a Subscription.

### header

<ParamField header="Authorization" type="string">
  The authentication token that you will get in the success response on 'verify\_user' api.
</ParamField>

### body

<ParamField body="id" type="string">
  The subscription\_transaction\_uuid that the merchant received in response to the POST Checkout request.
</ParamField>

### Response

<ResponseField name="success" type="number">
  This Response field will return message "user '+1234567890' is unsubscribed" with status code 200 on success request.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request POST 'http://127.0.0.1:8000/api/merchants/manage_subscription/subscription_cancel/' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: <Token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}

  "user +91234567890 is unsubscribed"
      
  ```
</ResponseExample>
